[HEADER]
VERSION=2

[ANIMATION_0]
WING=6
FILE=LIGHTSROTATE.ksanim
MIN=0
MAX=100

[ANIMATION_1]
WING=3
FILE=spd.ksanim
MIN=0
MAX=6



[ANIMATION_2]
WING=5
FILE=hp.ksanim
MIN=0
MAX=100




[ANIMATION_3]
WING=4
FILE=car_door_r.ksanim
MIN=0
MAX=100
INVERTED=0
SPEED=8

[ANIMATION_4]
Throttles=1
FILE=matrix.ksanim
MIN=0
MAX=50



